/* begin Box, Sheet */
.art-Sheet-tl
{
	clip: rect(auto 3px 3px auto);
}

.art-Sheet-tr
{
	clip: rect(auto auto 3px 3px);
}

.art-Sheet-bl
{
	clip: rect(3px 3px auto auto);
}

.art-Sheet-br
{
	clip: rect(3px auto auto 3px);
}

.art-Sheet-tc
{
	clip: rect(auto auto 3px auto);
}

.art-Sheet-bc
{
	clip: rect(3px auto auto auto);
}

.art-Sheet-cr
{
	clip: rect(auto auto auto 3px);
}

.art-Sheet-cl
{
	clip: rect(auto 3px auto auto);
}
/* end Box, Sheet */

/* begin Menu */
.art-nav .r
{	clip: rect(auto auto auto 888px);
}
/* end Menu */

/* begin MenuItem */
.art-menu a .r
{
	clip: rect(auto auto auto 401px);
}
/* end MenuItem */

/* begin BlockHeader */
.art-BlockHeader .r
{
	clip: rect(auto auto auto 898px);
}
/* end BlockHeader */

/* begin PostContent */
.art-PostContent
{
	height:1%;
}
/* end PostContent */

/* begin Button */
.art-button-wrapper .r
{
	clip: rect(auto auto auto 396px);
}
/* end Button */

